
.news-feed-body .testerz svg a image{
	width:100%;
	height: 100%;
}

.news-feed-body .tester{ 
	width: 216px; 
	position:relative;
}

.news-feed-body .block-display .testerz{
	position: absolute;
	width: 215px;
	top: 0;
}

.news-feed-body .shapez{
	position: absolute;
	z-index:1;
}
.news-feed-body .patternz{
	transition: transform 0.8s;
}

.news-feed-body .patternz:hover {
	transform: scale(1.5);
	position:absolute;
	z-index: 1;
}

.news-feed-body .patternz .header{
margin:0;
}

.news-feed-body .patternz foreignObject{
	display:none;
}
.news-feed-body .ieobject{
	position:absolute;
	display: none;
	top: 54px;
	width: inherit;
	height: inherit;
}


.news-feed-body .ieobject .pattern-overlay{
	background-color: rgba(0,0,0,0.5);
	padding: 2px 5px;
	width: inherit;
}

.news-feed-body foreignObject .pattern-overlay{
	background-color: rgba(0,0,0,0.5);
	padding: 2px 5px;
	width: inherit;
}

.news-feed-body foreignObject .object{
	height: 100%;
	width : 100%;
	align-items: center;
    display: flex;
}

.news-feed-body .testerz:hover .ieobject{
	display:block;	
	transform: scale(1.5);
	z-index: 2;
}

.news-feed-body .patternz:hover foreignObject{
	display:block;	
}



.news-feed-body .shapez:hover {

}

.news-feed-body .testerz svg text {
font-stretch: condensed;
color: white;
}

.news-feed-body .news-block-display h2, 
.news-feed-body .news-block-display h4, 
.news-feed-body .news-block-display h3, 
.news-feed-body .news-block-display h1, 
.news-feed-body .news-block-display p, 
.news-feed-body .news-block-display h5{
	margin: 0;
	padding: 0;
}
	
.news-feed-body table {
	margin:auto;
	background: none !important;
}
	
.news-feed-body p {
    margin: 0 !important;
}

.news-feed-body .mini-news-page p {
    margin: 10px 0 !important;
}
	
.news-feed-body a{
	text-decoration: none;
}
	
.news-feed-body .news-block-display {
	width: 390px;
	height: 270px;
	border-radius: 2px;
	position: relative;
	margin: auto;
}

.news-feed-body .block-display{
	margin-top: 20px;
}
	
.news-feed-body table td{
	padding: 5px;
}
	
.news-feed-body .default-header{
	width: 360px; 
	padding: 6px;
	margin: 0 10px;
}
	
.news-feed-body .default-img,
.news-feed-body .default-long-img{
	width:170px !important; 
	max-height: 205px;
	float: left; 
	margin: 0 15px; 
}
	
.news-feed-body .default-long-img {
	margin: 0px 5px;
}
	
.news-feed-body .default-content,
.news-feed-body .side-by-side-content{
	width: 365px;
	margin: 0 15px;
}
	
.news-feed-body .default-long-content,
.news-feed-body .side-by-side-long-content{
	float:left; 
	width: 179px;
}
	
.news-feed-body .side-by-side-content,
.news-feed-body .side-by-side-long-content{
	margin-top: 16px;
}
	
.news-feed-body .side-by-side-img,
.news-feed-body .side-by-side-long-img{
	width:170px !important;
	max-height: 205px;
	float: left; 
	margin: 0 15px;
	margin-top: 16px;		
}

	
.news-feed-body .title-on-top-header,
.news-feed-body .image-on-top-header{
	width: 360px; 
	padding: 5px;
	margin: 0px 10px;
}
	
.news-feed-body .title-on-top-img,
.news-feed-body .image-on-top-img{
	width: 360px !important; 
	height:200px !important; 
	margin: 0 15px;
}

.news-feed-body .image-on-top-img {
    margin-top: 10px;
}
	
.news-feed-body .title-on-top-content,
.news-feed-body .image-on-top-content{
	width: 363px;  
	padding: 5px;
	margin: 0px 10px;
}
	
.news-feed-body .text-overlay-img{
	width: 360px !important; 
	height:220px !important; 
	margin: 16px 15px; 
	background-position: center; 
	background-size: cover; 
	position:relative;
}
	
.news-feed-body .overlaytext{
	width: 352px; 
	background-color:rgba(0,0,0,0.5); 		 
	bottom:0; 
	padding: 4px;
	position:absolute;
}
	
.news-feed-body .text-overlay-btn,
.news-feed-body .image-on-top-btn,
.news-feed-body .title-on-top-btn{
	position:absolute; 
	bottom:10px; 
	left:15px;
	
}
	
.news-feed-body .image-on-top-btn,
.news-feed-body .title-on-top-btn{
	position:absolute;
}
	
.news-feed-body .text-overlay-btn button,
.news-feed-body .image-on-top-btn button,
.news-feed-body .title-on-top-btn button{
	width: 346px;
}
	
.news-feed-body .side-by-side-btn button,
.news-feed-body .default-btn button{
	position:absolute; 
	right:10px; 
	bottom:10px;
}
	
.news-feed-body .pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}

.news-feed-body{
    text-align: center;
}

.news-feed-body ul.pagination li {
	display: inline;
}

.news-feed-body ul.pagination li a {
    color: black;
    float: left;
	padding: 8px 16px;
    text-decoration: none;
}

.news-feed-body ul.pagination li a.active {
    background-color: #2F2F2F;
    color: white;
}

.news-feed-body ul.pagination li a:hover:not(.active) {
	background-color: #ddd;
}

.news-feed-body .hidesvg{
    position: absolute;
    top: -200%;
    left: -200%;
    opacity: 0;
    z-index: -1;
	}

.news-feed-body .pagination > li > a, 
.news-feed-body .pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.428571429;
    text-decoration: none;
    background-color: #ffffff;
    border: 1px solid #dddddd;
}

.news-feed-body .pagination > li:first-child > a, 
.news-feed-body .pagination > li:first-child > span {
    margin-left: 0;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
}

 .news-feed-body .pagination > li > a:hover, 
 .news-feed-body .pagination > li > span:hover, 
 .news-feed-body .pagination > li > a:focus, 
 .news-feed-body .pagination > li > span:focus {
    background-color: #eeeeee;
}

.news-feed-body .pagination > li:last-child > a, 
.news-feed-body .pagination > li:last-child > span {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

#testing-input {
    background: #FFFFFF;
}

.news-feed-body ul.pagination li a.active {
    background-color: #2F2F2F;
    color: white;
}

.news-feed-body table h5{
	font-weight: bold !important;
}


 /*--- MQ ---*/
 
@media(max-width: 1280px){

	.news-feed-body{
		margin: 0px -45px;
	}
	
	.news-feed-body table td {
		padding: 10px !important;
	}
	   
} 
	
@media(max-width: 1040px){
	
	.news-feed-body table td {
		padding: 0px !important;
	}
	
	.news-feed-body table h1,
	.news-feed-body table h2{
		font-size: 18px !important; 
		font-Weight: Bold !important;
	}
	
	.news-feed-body table h3,
	.news-feed-body table h4{
		font-size: 16px !important;
	}
	.news-feed-body .news-block-display .cont h5{
		font-size: 12px !important;
	}
	
	.news-feed-body table p{
		font-size: 11px !important;
	}

}
	
@media(max-width: 481px){
	
	.news-feed-body table h1,
	.news-feed-body table h2{
		font-size: 16px !important; 
		font-Weight: Bold !important;
	}
	
	.news-feed-body table h3,
	.news-feed-body table h4{
		font-size: 14px !important;
	}
	.news-feed-body .news-block-display .cont h5{
		font-size: 10px !important;
	}
	
	.news-feed-body table p{
		font-size: 9px !important;
	}
	
	.news-feed-body {
		margin: 0 -25px;
	}
		
	.news-feed-body table td {
		padding: 5px 0;
	}
		
	.news-feed-body .news-block-display {
		width: 300px;
	}
		
	.news-feed-body .default-content, 
	.news-feed-body .side-by-side-content {
		width: 332px;
		
	}
	
	.news-feed-body .default-img,
	.news-feed-body .default-long-img,
	.news-feed-body .side-by-side-img, 
	.news-feed-body .side-by-side-long-img {
		width: 150px !important;
		max-height: 185px;
		float: left;
		margin: 0 5px;
	}
	
	.news-feed-body .side-by-side-img, 
	.news-feed-body .side-by-side-long-img {
		margin-top: 16px;
	}
		
	.news-feed-body .title-on-top-img, 
	.news-feed-body .image-on-top-img {
		width: 290px !important; 
		margin: 0px 5px;
	}
	
	.news-feed-body .image-on-top-img {
		margin-top: 10px;
	}
	
	.news-feed-body .title-on-top-content, 
	.news-feed-body .image-on-top-content,
	.news-feed-body .title-on-top-header, 
	.news-feed-body .image-on-top-header{
		width: 290px;
		margin: 0px 5px;
		padding: 5px 0;
	}
	
	.news-feed-body .text-overlay-btn button, 
	.news-feed-body .image-on-top-btn button, 
	.news-feed-body .title-on-top-btn button {
		width: 270px;
	}
		
	.news-feed-body .text-overlay-img {
		width: 284px !important;
	}
	
	.news-feed-body .overlaytext {
		width: 283px;
	}
	
}


@media(max-width: 450px){
	

}